RubyGems Navigation menu

easyxdm-rails 0.0.4

Add easyXDM to your app.

Gemfile
          gem 'easyxdm-rails', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install easyxdm-rails -v 0.0.4
  
  
  
  
  
  
  

Total downloads 7,898

For this version 915

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - February 7, 2014 (64.5 KB)
  2. 0.0.7 - December 18, 2013 (65 KB)
  3. 0.0.6 - September 19, 2013 (64 KB)
  4. 0.0.5 - October 25, 2012 (64 KB)
  5. 0.0.4 - October 25, 2012 (5 KB)
Show all versions (8 total)

Runtime Dependencies: